<?php

namespace ISPManager\Clients;

use Illuminate\Support\Facades\Schema;
use Botble\PluginManagement\Abstracts\PluginOperationAbstract;

class Plugin extends PluginOperationAbstract
{
    public static function remove(): void
    {
        Schema::dropIfExists('clients');
        Schema::dropIfExists('clients_translations');
        Schema::dropIfExists('contacts');
        Schema::dropIfExists('contacts_translations');
    }
}
